Source: python-xstatic-tv4
Version: 1.2.7.0-1~u16.04+mcp1
Binary:
  - python3-xstatic-tv4
  - python-xstatic-tv4
Build_time: 2017-04-10-10-13-47
Code_project:
  python-xstatic-tv4: c76c542553258bce83ba33236063ac2614dd6e4a
